[PICVIEW_KOREAN_MAINFORM]
FrmMain.m_aMenScShift="Shift"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"
FrmMain.MenFile="파일"
FrmMain.MenNew="새로 만들기"
FrmMain.MenOpen="열기"
FrmMain.MenReOpen="다시 열기"
FrmMain.MenSave="저장"
FrmMain.MenSaveAs="따로 저장 ..."
FrmMain.MenSaveSelection="선택 영역 따로 저장..."
FrmMain.MenSaveNumbered="번호매김 저장"
FrmMain.MenSaveAll="모두 저장"
FrmMain.MenAutosave="자동 저장"
FrmMain.MenAcquire="Acquire"
FrmMain.MenCapture="캡처"
FrmMain.MenTwainSource="트웨인 소스"
FrmMain.MenPrintPreview="인쇄 미리보기"
FrmMain.MenPrint="인쇄"
FrmMain.MenPrintAll="모두 인쇄"
FrmMain.MenSend="보내기"
FrmMain.MenClose="닫기"
FrmMain.MenCloseAll="모두 닫기"
FrmMain.MenRecentFiles="최근 파일"
FrmMain.MenRecentFolders="최근 폴더"
FrmMain.MenDeactivate="비활성화"
FrmMain.MenProperties="속성"
FrmMain.MenQuit="끝내기"

FrmMain.MenEdit="편집"
FrmMain.MenUndo="실행 취소"
FrmMain.MenCut="잘라내기"
FrmMain.MenCopy="복사"
FrmMain.MenPaste="붙여넣기"
FrmMain.MenPasteToPicture="이미지로 붙여넣기"
FrmMain.MenPasteTransparent="투명 붙여넣기"
FrmMain.MenPasteAbove="위에 붙여넣기"
FrmMain.MenPasteBelow="아래에 붙여넣기"
FrmMain.MenPasteLeft="좌측에 붙여넣기"
FrmMain.MenPasteRight="우측에 붙여넣기"
FrmMain.MenPasteNew="새로 만들기로 붙여넣기"
FrmMain.MenCropSelection="선택 영역 잘라내기"
FrmMain.MenRedo="다시 실행"
FrmMain.MenSelectAll="모두 선택"
FrmMain.MenSetSelection="선택 영역 지정"
FrmMain.MenRemoveSelection="영역 선택 취소"
FrmMain.MenRemoveBrush="붙여넣기 제거"
FrmMain.MenEditGifAnimation="GIF 애니메이션 편집"
FrmMain.MenSearchPictures="이미지 찾기"
FrmMain.MenEditExternal="외부 편집기로 편집"

FrmMain.MenView="보기"
FrmMain.MenBrowser="폴더"
FrmMain.MenRefresh="폴더 새로 고침"
FrmMain.MenSynchronizeBrowser="폴더에 동기화"
FrmMain.MenNext="다음 파일"
FrmMain.MenLast="이전 파일"
FrmMain.MenZoomIn="확대"
FrmMain.MenZoomOut="축소"
FrmMain.MenNoZoom="페이지/원본 크기에 맞춤"
FrmMain.MenNoZoomAll="페이지/원본 크기에 맞춤 (모두)"
FrmMain.MenEditMode="편집"
FrmMain.MenTabfolders="탭 폴더"
FrmMain.MenFileAssociations="파일 연결"
FrmMain.MenFullscreen="전체 화면"
FrmMain.MenSlideshow="슬라이드쇼"
FrmMain.MenSizeWindow="창을 이미지 크기에 맞춤"
FrmMain.MenSizePicture="이미지를 화면 크기에 맞춤"
FrmMain.MenLayout="레이아웃"
FrmMain.MenOptions="옵션"

FrmMain.MenWindow="창"
FrmMain.MenAllowMultiple="다중 창 허용"
FrmMain.MenOneInstance="단일 창만 허용"
FrmMain.MenNextWin="다음 창"
FrmMain.MenLastWin="이전 창"
FrmMain.MenTileVertical="수직 분할"
FrmMain.MenTileHorizontal="수평 분할"
FrmMain.MenCascade="계단식"
FrmMain.MenThumbnails="썸네일"
FrmMain.MenResetWindow="메인 창 재설정"
FrmMain.MenWorkflow="워크플로우"

FrmMain.MenEffect="효과"
FrmMain.MenExtend="캔버스 크기"
FrmMain.MenSize="크기 변경"
FrmMain.MenRotate="회전"
FrmMain.MenRotateLeft="좌로 회전"
FrmMain.MenRotateRight="우로 회전"
FrmMain.MenSplit="분할"
FrmMain.MenColors="색상"
FrmMain.MenColor8BitAll="모두 8bit (256)"
FrmMain.MenColorGray="그레이스케일"
FrmMain.MenSharpen="선명화"
FrmMain.MenBlur="흐림"
FrmMain.MenContrast="명도/대비"
FrmMain.MenScaleColors="색상 조정"
FrmMain.MenNegative="네가티브"
FrmMain.MenInvertAlpha="알파 반전"
FrmMain.MenSwapColors="색상 전환"
FrmMain.MenRedeyeReduction="적목 감소"
FrmMain.MenFlip="뒤집기"
FrmMain.MenMirror="가로 뒤집기"
FrmMain.MenPixelize="픽셀화"
FrmMain.MenNoisify="노이즈"
FrmMain.MenAlien="에일리언"
FrmMain.MenRelief="엠보스"
FrmMain.MenRandom="그레인"
FrmMain.MenSepia="세피아"
FrmMain.MenCustom="사용자 정의"

FrmMain.MenTools="도구"
FrmMain.MenCapturer="캡처"
FrmMain.MenImgConv="이미지 변환기"
FrmMain.MenIconExtractor="아이콘 추출기"
FrmMain.MenFontExport="글꼴 내보내기"
FrmMain.MenQRCodeGenerator="QR 코드 제작기"
FrmMain.MenExeSlide="EXE 슬라이드쇼"

FrmMain.MenLanguage="언어"

FrmMain.MenHelp="?"
FrmMain.MenUsage="도움말"
FrmMain.MenInfo="정보"
FrmMain.MenLicense="라이선스"
FrmMain.MenReadMe="변경 기록"
FrmMain.MenCheckUpdate="업데이트 확인"

FrmMain.BtnLine="선"
FrmMain.BtnArrow="화살표"
FrmMain.BtnRectangle="사각형"
FrmMain.BtnEllipse="원형"
FrmMain.BtnRoundRect="둥근 사각형"
FrmMain.BtnFreeHand="프리 핸드"
FrmMain.BtnFloodFill="채우기"
FrmMain.BtnTextOut="글자"
FrmMain.BtnColorSelect="색상 선택"
FrmMain.BtnRectSelection="사각형 선택"
FrmMain.BtnEllipseSelection="원형 선택"
FrmMain.BtnRoundRectSelection="둥근 사각형 선택"
FrmMain.BtnPen="펜"
FrmMain.BtnBrush="브러쉬"
FrmMain.BtnSwapColors="색상 전환"

FrmMain.BtnClear="목록 지우기"
FrmMain.BtnAdd="파일 추가"
FrmMain.BtnMoveUp="선택 위로 이동"
FrmMain.BtnMoveDown="선택 아래로 이동"
FrmMain.BtnRemove="선택 제거"
FrmMain.BtnOpenFileList="파일 목록 열기"
FrmMain.BtnSaveFileList="파일 목록 저장"
FrmMain.BtnAllowMultiple="다중 페이지 창 허용"
FrmMain.BtnLastImg="이전 페이지"
FrmMain.BtnNextImg="다음 페이지"

FrmMain.OpdFile="이미지|*.BMP;*.BW;*.CUR;*.CUT;*.DDS;*.GIF;*.IFF;*.ICO;*.JPEG;*.JPG;*.JP2;*.LIF;*.LBM;*.LMP;*.MDL;*.MNG;*.PCX;*.PCD;*.PBM;*.PGM;*.PIC;*.PNG;*.PPM;*.PSD;*.PXR;*.RAW;*.RGB;*.RGBA;*.SGI;*.TIF;*.TIFF;*.TGA;*.WAL;*.WMF|모든 파일|*.*|BMP|*.BMP|BW|*.BW|CUR|*.CUR|CUT|*CUT|DDS|*.DDS|GIF|*.GIF|ICO|*.ICO|IFF|*.IFF|JPG|*.JPG;*.JPEG|JP2|*.JP2|LIF|*.LIF|LBM|*.LBM|LMP|*.LMP|MDL|*.MDL|MNG|*.MNG|PCX|*.PCX|PCD|*.PCD|PBM|*.PBM|PGM|*.PGM|PIC|*.PIC|PNG|*.PNG|PPM|*.PPM|PSD|*.PSD|RAW|*.RAW|RGB|*.RGB|RGBA|*.RGBA|SGI|*.SGI|TIF|*.TIF;*.TIFF|TGA|*.TGA|WAL|*.WAL|WMF|*.WMF|ASCII (*.TXT)|*.TXT||"
FrmMain.SvdSave="이미지|*.BMP;*.BW;*.DDS;*.GIF;*.ICO;*.JPEG;*.JPG;*.JP2;*.PCX;*.PBM;*.PGM;*.PNG;*.PPM;*.PSD;*.RAW;*.RGB;*.RGBA;*.SGI;*.TIF;*.TIFF;*.TGA;*.WMF|모든 파일|*.*|BMP|*.BMP|GIF|*.GIF|GIF (투명)|*.GIF|ICO|*.ICO|ICO (투명)|*.ICO|JPG|*.JPG|JPG (압축)|*.JPG|JP2|*.JP2|PCX|*.PCX|PNG|*.PNG|SGI|*.SGI|TGA|*.TGA|TIF|*.TIF|BW|*.BW|DDS|*.DDS|PBM|*.PBM|PGM|*.PGM|PPM|*.PPM|PSD|*.PSD|RAW|*.RAW|RGB|*.RGB|RGBA|*.RGBA|ASCII (*.TXT)|*.TXT||"

FrmMain.PopArrangeBy="분류"
FrmMain.PopArrangeNameAsc="이름 (오름차순)"
FrmMain.PopArrangeNameDesc="이름 (내림차순)"
FrmMain.PopArrangeTypeAsc="유형 (오름차순)"
FrmMain.PopArrangeTypeDesc="유형 (내림차순)"
FrmMain.PopArrangeSizeAsc="크기 (오름차순)"
FrmMain.PopArrangeSizeDesc="크기 (내림차순)"
FrmMain.PopArrangeDateAsc="날짜 (오름차순)"
FrmMain.PopArrangeDateDesc="날짜 (내림차순)"
FrmMain.PopArrangeMeasurementsAsc="치수 (오름차순)"
FrmMain.PopArrangeMeasurementsDesc="치수 (내림차순)"
FrmMain.PopArrangeRandom="무작위"
FrmMain.PopDelete="삭제"
FrmMain.PopRename="이름 변경"
FrmMain.PopShred="파기 삭제"
FrmMain.PopCreateMultiTif="다중 페이지 TIF 만들기"
FrmMain.PopCreateAnimatedGif="애니메이션 GIF 만들기"
FrmMain.PopCompare="비교"
FrmMain.PopWallpaper="바탕 화면 배경으로 지정"
FrmMain.PopWallpaperCenter="가운데"
FrmMain.PopWallpaperTile="바둑판식 배열"
FrmMain.PopWallpaperMax="채우기"
FrmMain.PopWallpaperStretch="늘이기"

FrmMain.m_aRotate="이미지 회전"
FrmMain.m_aRotateAngle="각도?"
FrmMain.m_aReload1="파일 "
FrmMain.m_aReload2=" 외부에서 수정되었습니다. 다시 불러오겠습니까?"
FrmMain.m_aPicViewList="Pic View 파일 목록(*.pvfl)|*.pvfl"
FrmMain.m_aFileHint="이름 %s
유형 %s
크기 %s
날짜 %s"
FrmMain.m_aDeleteConfirm="'%s' 파일을 삭제하시겠습니까?"
FrmMain.m_aShredConfirm="'%s' 파일을 파기 삭제하시겠습니까?"
FrmMain.m_aSaveChanges="'%s' 파일이 수정되었습니다. 변경 사항을 저장하시겠습니까?"
FrmMain.m_aUnnamed="이름 없음"

FrmMain.m_aInterval="간격 [ms]"
FrmMain.m_aChangeMaskHint="사진 목록에 표시할 이미지 유형. 콜론(;)으로 값 구분 (*.JPG;*.GIF;...)"
FrmMain.m_aStartupFolderHint="시작 폴더 선택. 사용하지 않으려면 비워두세요."
FrmMain.m_aPixelizeHint="픽셀 크기 선택 (>1)"
FrmMain.m_aNoiseHint="노이즈 강도 선택 (0.0 - 1.0)"
FrmMain.m_aOverwriteMultiTif="이 이미지는 다중 페이지 이미지의 일부분입니다. 덮어쓰기 하면 다른 페이지들이 손실됩니다! 계속하시겠습니까?
FrmMain.m_aIdentical="'%s'와 '%s' 이미지는 동일합니다."
FrmMain.m_aNotIdentical="'%s'와 '%s' 이미지는 다릅니다."
FrmMain.m_aAnimationInterval="애니메이션 간격 [ms]"
FrmMain.m_aAnimationLoop="반복 횟수 (0=무한)"
FrmMain.m_aNoFileLoaded="불러온 파일 없음"
FrmMain.m_aFailedToLoad="'%s' 불러오기가 실패되었습니다."
FrmMain.m_aFailedToSave="'%s' 저장이 실패되었습니다."
FrmMain.m_aMailSubject="파일 "
FrmMain.m_aMailText="Alternate Pic View의 컴퓨터 생성 이메일, 파일: "

FrmMain.PnlPen="펜 색상"
FrmMain.PnlBrush="브러쉬 색상"

FrmMain.m_aMNo="아니오"
FrmMain.m_aMYes="예"
FrmMain.m_aMYesToAll="모두 예"
FrmMain.m_aMNoToAll="모두 아니오"
FrmMain.m_aMCancel="취소"
FrmMain.m_aMError="오류"
FrmMain.m_aMInformation="정보"
FrmMain.m_aMConfirmation="질문"
FrmMain.m_aMWarning="알림"

[PICVIEW_KOREAN_NEWFORM]
FrmNew.CaptionNew="새 이미지"
FrmNew.CaptionSize="이미지 크기 변경"
FrmNew.LblWidth="너비 (픽셀)"
FrmNew.LblHeight="높이 (픽셀)"
FrmNew.ChkAspectRatio="비율"
FrmNew.ChkPercent="비율(%)"
FrmNew.BtnOk="확인"
FrmNew.BtnCancel="취소"

[PICVIEW_KOREAN_QUALITYFORM]
FrmQuality.Caption="품질"
FrmQuality.LblSize="파일 크기 [KB]:"
FrmQuality.ChkSizePreview="크기 미리보기"
FrmQuality.BtnOk="확인"
FrmQuality.BtnCancel="취소"

[PICVIEW_KOREAN_CONTRASTFORM]
FrmCont.Caption="명도/대비"
FrmCont.LblContrast="대비"
FrmCont.LblBrightness="명도"
FrmCont.ChkPreview="원본 이미지 미리보기"
FrmCont.BtnOk="확인"
FrmCont.BtnCancel="취소"

[PICVIEW_KOREAN_SCALECOLORSFORM]
FrmScal.CaptionScale="색상 조정"
FrmScal.CaptionCustom="사용자"
FrmScal.LblRed="빨강"
FrmScal.LblGreen="녹색"
FrmScal.LblBlue="파랑"
FrmScal.EdtRedExpr="적색 구성요소에 대해 적색, 녹색 구성요소에 대해 녹색, 파랑 구성요소에 대해 파랑"
FrmScal.ChkPreview="원본 이미지 미리보기"
FrmScal.OpdOpen="Pic View 효과 (*.pvefct)|*.pvefct"
FrmScal.BtnOk="확인"
FrmScal.BtnCancel="취소"

[PICVIEW_KOREAN_SPLITFORM]
FrmSplit.Caption="타일 이미지"
FrmSplit.LblOldWidth="원본 너비 (픽셀)"
FrmSplit.LblOldHeight="원본 높이 (픽셀)"
FrmSplit.LblNewWidth="분할 조각 너비 (픽셀)"
FrmSplit.LblNewHeight="분할 조각 높이 (픽셀)"
FrmSplit.LblCount="결과 이미지:"
FrmSplit.ChkAddNumber="분할된 이미지에 번호 추가"
FrmSplit.ChkSplitToFile="파일로 분할"
FrmSplit.ChkSplitSelection="선택 영역으로 분할(먼저 선택 필요)"
FrmSplit.BtnBrowse="선택"
FrmSplit.BtnOk="확인"
FrmSplit.BtnCancel="취소"

[PICVIEW_KOREAN_PRINTFORM]
FrmPrint.Caption="인쇄 미리보기"
FrmPrint.BtnPrinter="프린터"
FrmPrint.LblAlignment="정렬"
FrmPrint.LblMeasurements="치수 [DIN-A4]"
FrmPrint.CbbAlignment1="가운데"
FrmPrint.CbbAlignment2="좌측 상단"
FrmPrint.CbbAlignment3="우측 상단"
FrmPrint.CbbAlignment4="좌측 하단"
FrmPrint.CbbAlignment5="우측 하단"
FrmPrint.LblWidth="너비: ~"
FrmPrint.LblHeight="높이: ~"
FrmPrint.BtnPrint="인쇄"
FrmPrint.BtnCancel="취소"

[PICVIEW_KOREAN_EXTENDFORM]
FrmExtend.CaptionSelection="선택 지정"
FrmExtend.CaptionExtend="캔버스 크기"
FrmExtend.LblOldWidth="이전 너비 (픽셀)"
FrmExtend.LblOldHeight="이전 높이 (픽셀)"
FrmExtend.LblNewWidth="새 너비 (픽셀)"
FrmExtend.LblNewHeight="새 높이 (픽셀)"
FrmExtend.LblLeft="좌측 옵셋"
FrmExtend.LblRight="우측 옵셋"
FrmExtend.LblTop="상단 여백"
FrmExtend.LblBottom="하단 여백"
FrmExtend.LblWidth="너비"
FrmExtend.LblHeight="높이"
FrmExtend.LblPicWidth="이미지 너비 (픽셀)"
FrmExtend.LblPicHeight="이미지 높이 (픽셀)"
FrmExtend.BtnSelectAll="모두 선택"
FrmExtend.OpdOpen="Pic View 확장자 지정 (*.pvedef)|*.pvedef"
FrmExtend.BtnOk="확인"
FrmExtend.BtnCancel="취소"

[PICVIEW_KOREAN_PROPERTIESFORM]
FrmProp.Caption="속성"
FrmProp.LblFileName="파일명"
FrmProp.LblFolder="폴더"
FrmProp.LblCompleteName="전체 이름"
FrmProp.LblType="유형"
FrmProp.LblWidth="너비 [픽셀]"
FrmProp.LblHeight="높이 [픽셀]"
FrmProp.LblSize="파일 크기 [KB]"
FrmProp.LblDate="날짜"
FrmProp.LblDepth="색상 깊이 [Bit]"
FrmProp.LblZoom="확대"
FrmProp.LblColors="색상 번호"
FrmProp.BtnColors="계산"
FrmProp.m_aMWindowOf="%d / %d 창"
FrmProp.m_aMEXIFInfo="제조사: %s모델: %s날짜: %s너비: %s높이: %s후레쉬: %s방향: %s색상: %sX-해상도: %sY-해상도: %sF-값: %s초점 거리: %s조리개 값: %s최대. 조리개 값: %s노출 시간: %s"
FrmProp.m_aMIPTCInfo="제목: %s제목 저작자: %s저작권: %s헤드라인: %s카테고리: %s키 워드: %s바이라인: %s바이라인 타이틀: %s날짜: %s"
FrmProp.BtnCopy="복사"
FrmProp.BtnOk="확인"

[PICVIEW_KOREAN_SEARCHFORM]
FrmSearch.CaptionSearch="이미지 검색"
FrmSearch.ChkAllDrives="모든 드라이브 검색"
FrmSearch.LblSourceFolder="검색할 폴더"
FrmSearch.LblOptions="옵션"
FrmSearch.ChkSubFolders="하위 폴더 검색"
FrmSearch.LblPictureTypes="다음 유형 검색"
FrmSearch.ChkName="특정 이름 검색"
FrmSearch.ChkSize="특정 크기 검색"
FrmSearch.ChkSizeFrom="최소 [KB]"
FrmSearch.ChkSizeTo="최대 [KB]"
FrmSearch.ChkAge="특정 날짜 검색"
FrmSearch.ChkAgeFrom="시작 (DD MM YYYY)"
FrmSearch.ChkAgeTo="종료 (DD MM YYYY)"
FrmSearch.ChkMeasures="특정 치수 검색"
FrmSearch.ChkMeasuresFrom="최소 [픽셀]"
FrmSearch.ChkMeasuresTo="최대 [픽셀]"
FrmSearch.LblFromWidth="너비"
FrmSearch.LblFromHeight="높이"
FrmSearch.BtnSearch="검색"
FrmSearch.ChkLimitSearch="최대 이미지 수"
FrmSearch.BtnStop="중지"

[PICVIEW_KOREAN_AUTOSAVEFORM]
FrmAutosave.Caption="자동 저장"
FrmAutosave.LblAutosave="다음의 편집 단계 수가 지나면 사진 저장:"
FrmAutosave.ChkFileName="파일명 변경:"
FrmAutosave.ChkFolder="폴더 변경:"
FrmAutosave.ChkClosePicture="저장 후 사진 닫기"
FrmAutosave.EdtFileNameHint="%c / %C .. %CCCC = 갯수, %n / %N .. %NNNN = 이전 이름, %f / %F .. %FFFF = 폴더"
FrmAutosave.BtnFolder="선택"
FrmAutosave.BtnOk="확인"
FrmAutosave.BtnCancel="취소"

[PICVIEW_KOREAN_OPTIONSFORM]
FrmOpt.Caption="옵션"
FrmOpt.TabImageOptions="이미지 설정"
FrmOpt.TabProgramOptions="프로그램 설정"
FrmOpt.LblImageTypes="이미지 유형 (; 로 구분):"
FrmOpt.BtnImageTypes="재설정"
FrmOpt.LblGIFInterval="GIF 애니메이션 간격 [ms]:"
FrmOpt.LblGIFLoops="GIF 반복 (0 = 무한):"
FrmOpt.LblDefaultWidth="기본 너비 (픽셀):"
FrmOpt.LblDefaultHeight="기본 높이 (픽셀):"
FrmOpt.LblJPGQuality="JPG 품질:"
FrmOpt.ChkKeepEXIFData="EXIF/IPTC 데이터 보존"
FrmOpt.ChkDoEXIFRotation="불러올 때 EXIF에 따라 회전"
FrmOpt.ChkResetEXIFRotation="EXIF 방향 재설정"
FrmOpt.LblASCIIChars="ASCII-이미지 문자:"
FrmOpt.LblDefaultImageFormat="저장할 기본 형식:"
FrmOpt.LblStartupFolder="시작 폴더:"
FrmOpt.BtnStartupFolder="선택"
FrmOpt.LblExternalEditor="외부 편집기:"
FrmOpt.ChkReloadChanges="변경 다시 불러오기"
FrmOpt.ChkAskChanges="변경 저장 확인"
FrmOpt.ChkEnableFileListKeys="키보드를 통해 이미지 전환"
FrmOpt.ChkOpenPicturesOnlyOnce="이미지 한 번만 열기"
FrmOpt.LblSlideshowInterval="슬라이드쇼 간격 [ms]:"
FrmOpt.LblShredIterations="분쇄 반복:"
FrmOpt.ChkNoIniSave="프로그램 설정 저장 안함"
FrmOpt.LblFont="글꼴:"
FrmOpt.LblWindowColor="창 색상:"
FrmOpt.LblFullscreenColor="전체 화면 색상:"
FrmOpt.BtnOk="확인"
FrmOpt.BtnCancel="취소"

[PICVIEW_KOREAN_INFOFORM]
FrmInfo.BtnOk="확인"

[PICVIEW_KOREAN_DRAWINGOPTIONSFORM]
FrmDraw.Caption="그리기 옵션"
FrmDraw.LblLineType="선 종류"
FrmDraw.ChkPenBlur="흐림"
FrmDraw.LblPenSize="펜 크기"
FrmDraw.LblPenMode="펜 모드"
FrmDraw.ChkOpenArrow="화살표 열기"
FrmDraw.LblArrowAngle="화살표 각도"
FrmDraw.LblArrowLength="화살표 길이"
FrmDraw.ChkRectEdge="둥근 사각형 가장자리 지정"
FrmDraw.LblRectEdgeX="사각형 가장자리 X"
FrmDraw.LblRectEdgeY="사각형 가장자리 Y"
FrmDraw.BtnOk="확인"

[PICVIEW_KOREAN_WORKFLOWFORM]
FrmWrkflw.Caption="워크플로우"
FrmWrkflw.LblCommand="명령"
FrmWrkflw.BtnAdd="추가"
FrmWrkflw.BtnClear="지우기"
FrmWrkflw.BtnStart="시작"
FrmWrkflw.BtnOk="확인"
FrmWrkflw.OpdOpen="사진 보기 워크플로우 (*.pvwrkflw)|*.pvwrkflw"

[PICVIEW_KOREAN_TEXTFORM]
FrmText.CbbText="사진에 삽입할 텍스트 입력"
FrmText.ChkTextShadow="그림자"
FrmText.BtnSelectFont="글꼴 선택"
FrmText.PopClear="지우기"
FrmText.PopDeactivate="비활성화"
FrmText.ChkMultiLine="다중-라인"
FrmText.BtnOk="확인"
FrmText.BtnCancel="취소"

[FILASOC_KOREAN_MAINFORM]
FrmMain.m_BTNSelectNone="선택 없음"
FrmMain.m_BTNSelectAll="모두 선택"
FrmMain.m_BTNCancel="취소"
FrmMain.m_LBLMessage="다음의 파일 유형 연결 "